﻿/* SlideShow styles */

.slideTitle
{
	font-weight:bold;
	font-size:small;
	font-style:italic;
}

.slideDescription
{
	font-size:small;
	font-weight:bold;
}

.validatorCalloutHighlight
{
    background-color: #FFF8C4;
}

.ListSearchExtenderPrompt
{
	font-style:italic;
	color:Gray;
	background-color:white;
}

.ajax__multi_slider_custom .outer_rail_horizontal
{
    position:absolute;
    background:url('Images/rail_dark.gif') no-repeat;
    width:321px;
    height:25px;
    z-index:100;
}

.ajax__multi_slider_custom .inner_rail_horizontal
{
    position:absolute;
    background: url('Images/rail_light.gif') no-repeat;
    width:321px;
    height:25px;
    z-index:100;
}

.ajax__multi_slider_custom .handle_horizontal_left
{
    position:absolute;
    background:url('Images/handle_left.gif') no-repeat;
    width:13px;
    height:25px;
    z-index:200;
    cursor:w-resize;
}

.ajax__multi_slider_custom .handle_horizontal_right
{
    position:absolute;
    background:url('Images/handle_right.gif') no-repeat;
    width:13px;
    height:25px;
    z-index:200;
    cursor:w-resize;
}